## ubuntu-ja-setup-helper 6.06-1

=== debian/changelog ===
ubuntu-ja-setup-helper (6.06-1) dapper; urgency=low

  * fix typo and various changes.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Tue, 30 May 2006 11:35:03 +0900

ubuntu-ja-setup-helper (6.06-0) dapper; urgency=low

  * remake for Dapper Drake.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 12 May 2006 01:43:46 +0900

ubuntu-ja-setup-helper (5.10-9) breezy-ja; urgency=low

  * remove msttcorefonts
  * rename sylpheed-gtk2 to sylpheed

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 26 Oct 2005 17:00:15 +0900

ubuntu-ja-setup-helper (5.10-8) breezy-ja; urgency=low

  * add adobereader-jpn-ipamonafont to install.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun, 23 Oct 2005 02:03:20 +0900

ubuntu-ja-setup-helper (5.10-7) breezy-ja; urgency=low

  * add ipa mona font setting.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sat, 22 Oct 2005 22:32:30 +0900

ubuntu-ja-setup-helper (5.10-6) breezy-ja; urgency=low

  * separate setting menu into system setting and user setting.
  * system setting called only if root or admin user.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 21 Oct 2005 17:04:34 +0900

ubuntu-ja-setup-helper (5.10-5) breezy-ja; urgency=low

  * Bug fix: gedit2 encode autodetection settings.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Tue, 11 Oct 2005 17:40:02 +0900

ubuntu-ja-setup-helper (5.10-4) breezy-ja; urgency=low

  * change order of processing.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Tue, 11 Oct 2005 15:10:28 +0900

ubuntu-ja-setup-helper (5.10-3) breezy-ja; urgency=low

  * use synaptic again.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 10 Oct 2005 20:06:53 +0900

ubuntu-ja-setup-helper (5.10-2) breezy; urgency=low

  * add xpdf-japanese to install.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 10 Oct 2005 19:50:55 +0900

ubuntu-ja-setup-helper (5.10-1) breezy; urgency=low

  * use apt-get to install package.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 10 Oct 2005 11:54:20 +0900

ubuntu-ja-setup-helper (5.10-0) breezy; urgency=low

  * Change setting menu.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 10 Oct 2005 11:31:29 +0900

ubuntu-ja-setup-helper (0.1.9) breezy; urgency=low

  * Release for Breezy.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 28 Sep 2005 12:24:33 +0900

ubuntu-ja-setup-helper (0.1.8) hoary-ja; urgency=low

  * add volume control keyboard shortcut setting 

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 22 Jun 2005 18:09:22 +0900

ubuntu-ja-setup-helper (0.1.7) hoary-ja; urgency=low

  * remove mplayer

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 15 Jun 2005 20:06:00 +0900

ubuntu-ja-setup-helper (0.1.6) hoary-ja; urgency=low

  * remove w32codecs, sun-j2re1.5, libdvdcss2 

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 15 Jun 2005 19:18:40 +0900

ubuntu-ja-setup-helper (0.1.5) hoary-ja; urgency=low

  * add SCIM configuration
  * add installing ebview and edict-fpw
  * split free package list - non-free package list

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu,  2 Jun 2005 21:53:00 +0900

ubuntu-ja-setup-helper (0.1.4) hoary-ja; urgency=low

  * add installing mplayer-fonts 

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu,  2 Jun 2005 16:28:54 +0900

ubuntu-ja-setup-helper (0.1.3) hoary-ja; urgency=low

  * add installing mozilla-adobereader-jpn

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu,  2 Jun 2005 12:55:56 +0900

ubuntu-ja-setup-helper (0.1.2) hoary-ja; urgency=low

  * add installing adobereader-jpn

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu,  2 Jun 2005 11:31:41 +0900

ubuntu-ja-setup-helper (0.1.1) hoary-ja; urgency=low

  * ommit installing acroread for license reason 

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Tue, 31 May 2005 23:49:43 +0900

ubuntu-ja-setup-helper (0.1.0) hoary-ja; urgency=low

  * Initial release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 26 May 2005 17:54:18 +0900
