=== debian/control ===
Source: ubuntu-ja-setup-helper
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>
Uploaders: Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)

Package: ubuntu-ja-setup-helper
Architecture: all
Priority: standard
Maintainer: Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>
Depends: ${shlibs:Depends}, zenity, synaptic
Replaces: ubuntu-ja-user-setup-wizard
Description: Install packages for Japanese environment
