=== debian/rules ===
#!/usr/bin/make -f
PACKAGE=ubuntu-ja-setup-helper

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	install -m 755 ubuntu-ja-setup-helper $(CURDIR)/debian/$(PACKAGE)/usr/bin
	install -m 644 ubuntu-ja-setup-helper.desktop $(CURDIR)/debian/$(PACKAGE)/usr/share/applications/

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
