## ubuntu-ja-setup-helper 8.04-4

=== debian/changelog ===
ubuntu-ja-setup-helper (8.04-4) hardy-ja; urgency=low

  * check ubuntu-conffiles-ja is installed or not.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 04 Apr 2009 15:44:52 +0900

ubuntu-ja-setup-helper (8.04-3) hardy-ja; urgency=low

  * add upgrade procedures for 8.10.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 27 Oct 2008 22:37:44 +0900

ubuntu-ja-setup-helper (8.04-2) hardy; urgency=low

  * add procedure for importing medibuntu apt-key.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 24 Apr 2008 01:28:23 +0900

ubuntu-ja-setup-helper (8.04-1) hardy-ja; urgency=low

  * refine for hardy.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 20 Apr 2008 00:21:28 +0900

ubuntu-ja-setup-helper (7.10-5) gutsy-ja; urgency=low

  * change gutsy to gutsy-ja

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Fri, 19 Oct 2007 03:12:21 +0900

ubuntu-ja-setup-helper (7.10-4) gutsy; urgency=low

  * Add rough fix for Japanese font problem on xpdf.
    Thank you to Mitsuya Shibata. 

  * Execute 'jisftconfig add' after latex-extra-ja installation.

  * Add spamassassin-rules-ja package.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 18 Oct 2007 21:17:08 +0900

ubuntu-ja-setup-helper (7.10-3) gutsy; urgency=low

  * add Skype and Thunderbird.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Tue, 16 Oct 2007 20:12:03 +0900

ubuntu-ja-setup-helper (7.10-2) gutsy; urgency=low

  * fix JP repository feisty -> gutsy

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Wed, 26 Sep 2007 01:58:30 +0900

ubuntu-ja-setup-helper (7.10-1) gutsy-ja; urgency=low

  * remake for Gutsy Gibbon.
   - add xpdf-japanese for install candidate.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 02 Sep 2007 03:56:16 +0900

ubuntu-ja-setup-helper (7.04-1) feisty-ja; urgency=low

  * remake for Feisty Fawn.
   - change repositories
   - change to use software-properties-gtk (or kde)
   - add emacs-ja-env

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 15 Apr 2007 01:42:05 +0900

ubuntu-ja-setup-helper (6.10-2) edgy; urgency=low

  * add JD.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 26 Oct 2006 16:18:48 +0900

ubuntu-ja-setup-helper (6.10-1) edgy; urgency=low

  * remake for Edgy Eft.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 20 Oct 2006 23:22:13 +0900
