=== debian/control ===
Source: ubuntu-ja-setup-helper
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)

Package: ubuntu-ja-setup-helper
Architecture: all
Priority: standard
Depends: ${shlibs:Depends}, zenity, synaptic, software-properties-gtk | software-properties-kde
Replaces: ubuntu-ja-user-setup-wizard
Description: Install popular packages for Japanese environment
