## ubuntu-ja-setup-helper 8.04-5

=== debian/changelog ===
ubuntu-ja-setup-helper (8.04-5) hardy-ja; urgency=low

  * add lts_upgrade routine.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 30 Apr 2010 08:37:21 +0900
