## ubuntu-ja-setup-helper 8.10-3

=== debian/changelog ===
ubuntu-ja-setup-helper (8.10-3) intrepid; urgency=low

  * add command to get and add ubuntu-jp PPA sign key for upgrade.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 18 Apr 2009 16:06:04 +0000

ubuntu-ja-setup-helper (8.10-2) intrepid-ja; urgency=low

  * remove ubuntu-restricted-extras from list of candidates.
  * add flashplugin-nonfree list of candidates.
  * fix bug missing to copy JP team repository sources file.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 30 Oct 2008 12:26:48 +0000

ubuntu-ja-setup-helper (8.10-1) intrepid-ja; urgency=low

  * changes for intrepid.
  * remove cancel button on abort dialog. (LP: #271571)
  * reflect current statuses of packages. (LP: #271572)
  * remove packages if unchecked.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 28 Oct 2008 14:47:22 +0000
