## ubuntu-ja-setup-helper 9.04-0ubuntu1~ja3

=== debian/changelog ===
ubuntu-ja-setup-helper (9.04-0ubuntu1~ja3) jaunty; urgency=low

  * hide flashplugin-installer if architecture != i386.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 21 Apr 2009 20:12:55 +0900

ubuntu-ja-setup-helper (9.04-0ubuntu1~ja2) jaunty; urgency=low

  * change package name - flashplugin-nonfree to flashplugin-installer

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 21 Apr 2009 01:02:27 +0900

ubuntu-ja-setup-helper (9.04-0ubuntu1~ja1) jaunty; urgency=low

  * changes for jaunty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 20 Apr 2009 20:40:17 +0900
