## ubuntu-ja-setup-helper 9.10-0ubuntu1~ja7

=== debian/changelog ===
ubuntu-ja-setup-helper (9.10-0ubuntu1~ja7) karmic; urgency=low

  * add thuderbird-locale-ja

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 30 Oct 2009 00:52:54 +0900

ubuntu-ja-setup-helper (9.10-0ubuntu1~ja6) karmic; urgency=low

  * remove emacs-env-ja

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 29 Oct 2009 19:53:30 +0900

ubuntu-ja-setup-helper (9.10-0ubuntu1~ja5) karmic; urgency=low

  * change ttf-ipafont to otf-ipafont
  * add ttf-konatu

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Oct 2009 22:58:52 +0900

ubuntu-ja-setup-helper (9.10-0ubuntu1~ja4) karmic; urgency=low

  * add package: scim-bridge-client-gtk

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Oct 2009 04:11:08 +0900

ubuntu-ja-setup-helper (9.10-0ubuntu1~ja3) karmic; urgency=low

  * change description for adobereader-jpn.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 20:33:18 +0900

ubuntu-ja-setup-helper (9.10-0ubuntu1~ja2) karmic; urgency=low

  * add pacage: scim-anthy, scim-tomoe, tomoe-l10n, tomoe-gtk-l10n

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 17:09:11 +0900

ubuntu-ja-setup-helper (9.10-0ubuntu1~ja1) karmic; urgency=low

  * changes for karmic.
  * add some "suggestion" comments.
  * add package: lv.
  * These changes made by Fumihito YOSHIDA <hito@kugutsu.org>. Thanks.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 16:08:26 +0900
