## ubuntu-ja-setup-helper 10.04-0ubuntu1~ja5

=== debian/changelog ===
ubuntu-ja-setup-helper (10.04-0ubuntu1~ja5) lucid; urgency=low

  * fix typo - {$NEXT_RELEASE_CODE} -> ${NEXT_RELEASE_CODE}.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 02 May 2010 21:15:13 +0900

ubuntu-ja-setup-helper (10.04-0ubuntu1~ja4) lucid; urgency=low

  * add tegaki-zinnia-japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 01 May 2010 02:19:13 +0900

ubuntu-ja-setup-helper (10.04-0ubuntu1~ja3) lucid; urgency=low

  * remove xpdf-japanese.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 30 Apr 2010 00:35:06 +0900

ubuntu-ja-setup-helper (10.04-0ubuntu1~ja2) lucid; urgency=low

  * move scim-bridge-client-gtk and jd from universe to JP Team repo.
  * remove poppler-data.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 28 Apr 2010 18:44:19 +0900

ubuntu-ja-setup-helper (10.04-0ubuntu1~ja1) lucid; urgency=low

  * changes for karmic.
  * add packages: gimp, scim-tegaki, otf-ipafont
  * remove packages: kazahakase, scim-tomoe, tomoe-l10n, tomoe-gtk-l10n

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 11 Apr 2010 15:09:07 +0900
