=== debian/control ===
Source: ubuntu-ja-setup-helper
Section: misc
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)

Package: ubuntu-ja-setup-helper
Architecture: all
Priority: standard
Depends: ${shlibs:Depends}, zenity, wget, synaptic, software-properties-gtk | software-properties-kde, language-selector-common
Replaces: ubuntu-ja-user-setup-wizard
Description: Select and install popular packages for Japanese users
