=== debian/rules ===
--- 
+++ 
@@ -19,14 +19,16 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installdebconf
+	dh_installdocs
+	dh_installchangelogs
+	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_shlibdeps
 	dh_gencontrol
+	dh_md5sums
 	dh_builddeb
 
-binary-arch: install
+binaryarch: install
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
