## ubuntu-ja-setup-helper 10.10-0ubuntu1~ja2

=== debian/changelog ===
ubuntu-ja-setup-helper (10.10-0ubuntu1~ja2) maverick; urgency=low

  * add ibus-mozc and ibus-tegaki.
  * remove scim-anthy and scim-tegaki.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 08 Oct 2010 22:09:58 +0900

ubuntu-ja-setup-helper (10.10-0ubuntu1~ja1) maverick; urgency=low

  * chagens for maverick.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 04 Oct 2010 03:31:34 +0900
